<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable-v24/icn_coin.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable-v24/redImage.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/back_pirate_cell.xml" value="0.22135416666666666" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/blue_image.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/border.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/button_buy_coins.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/button_max_bet.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/button_plus.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/button_spin.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/green_image.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/ic_launcher_background.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/layout_bet.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/layout_win.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/minus.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/pack_fruit (9).xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/pack_fruit_2.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/plus.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/red_image.xml" value="0.3769230769230769" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/slot_first.xml" value="0.3648148148148148" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/slot_last.xml" value="0.3648148148148148" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/slots_bet.xml" value="0.3648148148148148" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/drawable/win_slot.xml" value="0.22135416666666666" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/layout/activity_main.xml" value="0.36666666666666664" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/layout/fragment_slot_game.xml" value="0.25" />
        <entry key="..\:/Projects/Android/SlotMachineProject/app/src/main/res/layout/layout_slot_column.xml" value="0.36666666666666664" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>